Bug 35854 - weird packaging
weird packaging
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-12 23:18 EDT by Michal Jaegermann
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-12 23:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-04-12 23:18:33 EDT
During compilation 'nxterm' is produced with a help of the following
command 'ln -f xterm nxterm' but later 'xterm' goes into 'XFree86'
rpm while 'nxterm' ends up in 'XFree86-tools' thus splitting this
quite sizeable binary in two.

It is quite likely that the same applies not only to "rawhide" but
I did not check.
Comment 1 Mike A. Harris 2001-04-13 10:50:53 EDT
Darn, you've got a good eye!!  I dunno when that occured, likely from
the start of 4.x packaging.  I've moved the nxterm binary into the same
package as xterm.  This will be in the -9 release.  Thanks for the
catch!  Much appreciated.

Note You need to log in before you can comment on or make changes to this bug.